/*
Theme Name: hairdresser child
Text Domain: hairdresser
Template: hairdresser
Theme URI: http://themeforest.net/user/Anps/portfolio
Description: It can be used for business and corporate sites, your portfolio site or customize it to suit your wishes. Easy to use and clean code will be a simple task to get you up and running in no time. And with our support you cannot go wrong.
Author: AnpsThemes
Author URI: http://themeforest.net/user/Anps/portfolio
Version: 1.0.8
License: GNU General Public License
License URI: license.txt
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
*/

iframe {width:100% !important; min-height:305px !important; border:none !important; margin-top:10px !important; }





@font-face {
    font-family: 'Museo300';
    src: url('fonts/museo300-regular-webfont.eot');
    src: url('fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo300-regular-webfont.woff') format('woff'),
         url('fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('fonts/museo300-regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo900';
    src: url('fonts/Museo900-Regular.eot');
    src: url('fonts/Museo900-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo900-Regular.woff') format('woff'),
         url('fonts/Museo900-Regular.ttf') format('truetype'),
         url('fonts/Museo900-Regular.svg#Museo900') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'Museo700';
    src: url('fonts/museo700-regular.eot');
    src: url('fonts/museo700-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo700-regular.woff') format('woff'),
         url('fonts/museo700-regular.ttf') format('truetype'),
         url('fonts/museo700-regular.svg#Museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}







.nav-tabs > li > a, .site-navigation > ul a, .vc_tta-tabs-list > li > a, .tp-arr-titleholder {
    font-family: Montserrat;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Museo300' !important;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  }

h2, .h2 {
    font-size: 24px !important;
}



body {
    font-family: 'Museo300' !important;
   
    font-weight: normal !important;
    font-style: normal !important;

}
#site-cheveu-title { font-family: 'Museo300' !important;
     font-weight: normal !important;
    font-style: normal !important;
font-size: 18px;
font-style: normal;
text-transform: uppercase;
height:5px;
left: 15px;
line-height: 18px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
position: absolute;
text-transform: uppercase;
top: 30%;



 }
 
 #site-cheveu-title a {


 }
 
 
  #site-cheveu-title a span {
  
  font-family: 'Museo700' !important;
     font-weight: normal !important;
    font-style: normal !important;
text-transform: none;  
  
color:#727272 !important;
font-size: 16px !important;

 }
 
 

 
 
 
 .widget_nav_menu a {
 
     font-family: Montserrat !important;
     font-weight: normal !important;
    font-style: normal !important;
        font-size: 12px !important;
        text-transform: uppercase !important;
}

div.wpcf7 .wpcf7-form-control {
    max-width: 95% !important;
}
.wpcf7 select { 
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 3px !important;
    margin: 0 !important;
    padding: 4px !important;
    text-indent: 0px !important;
    width: 100% !important;
    z-index: 100 !important;
}

        @media (max-width: 700px){
.responsive .top-bar.open-mobile {
    padding-bottom: 50px;
    padding-top: 10px;
}}
 
 
/* body.page-volumateurs-femme .wpb_raw_code .wpb_wrapper img, body.page-volumateurs-homme .wpb_raw_code .wpb_wrapper img, body.page-haarstukken-voor-vrouwen .wpb_raw_code .wpb_wrapper img, body.page-haarstukken-voor-mannen .wpb_raw_code .wpb_wrapper img {display:none !important;}*/